<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
         packageId="0d4af118-b79e-40c7-9cc6-142c5027cb16/v1.7" system="http://gbif.org" scope="system"
         xml:lang="eng">

<dataset>
  <alternateIdentifier>http://mycoportal.org/portal/collections/misc/collprofiles.php?collid=15</alternateIdentifier>
  <alternateIdentifier>0d4af118-b79e-40c7-9cc6-142c5027cb16</alternateIdentifier>
  <alternateIdentifier>http://ipt.idigbio.org/resource?r=lsum-fungi</alternateIdentifier>
  <title xml:lang="eng">LSUM Bernard Lowy Mycological Herbarium at Louisiana State University - Fungi</title>
      <creator>
    <individualName>
        <givenName>Jennie</givenName>
      <surName>Kluse</surName>
    </individualName>
    <organizationName>Louisiana State University</organizationName>
    <positionName>Collections Manager</positionName>
    <address>
        <deliveryPoint>103 Life Science Building</deliveryPoint>
        <city>Baton Rouge</city>
        <administrativeArea>Louisiana</administrativeArea>
        <postalCode>70803-1705</postalCode>
        <country>US</country>
    </address>
    <electronicMailAddress>jkluse@lsu.edu</electronicMailAddress>
    <onlineUrl>http://www.herbarium.lsu.edu/</onlineUrl>
      </creator>
      <metadataProvider>
    <individualName>
        <givenName>Jennie</givenName>
      <surName>Kluse</surName>
    </individualName>
    <organizationName>Louisiana State University</organizationName>
    <positionName>Collections Manager</positionName>
    <address>
        <deliveryPoint>103 Life Science Annex Building</deliveryPoint>
        <city>Baton Rouge</city>
        <administrativeArea>Louisiana</administrativeArea>
        <postalCode>70803-1705</postalCode>
        <country>US</country>
    </address>
    <electronicMailAddress>jkluse@lsu.edu</electronicMailAddress>
    <onlineUrl>http://www.herbarium.lsu.edu/</onlineUrl>
      </metadataProvider>
      <associatedParty>
    <individualName>
        <givenName>Joanna</givenName>
      <surName>McCaffrey</surName>
    </individualName>
    <organizationName>iDigBio</organizationName>
    <positionName>Biodiversity Informatics Manager</positionName>
    <address>
        <city>Gainesville</city>
        <administrativeArea>Florida</administrativeArea>
        <country>US</country>
    </address>
    <electronicMailAddress>jmccaffrey@flmnh.ufl.edu</electronicMailAddress>
    <onlineUrl>https://www.idigbio.org</onlineUrl>
    <role>programmer</role>
      </associatedParty>
      <associatedParty>
    <organizationName>Louisiana State University</organizationName>
    <positionName>Collection Manager</positionName>
    <electronicMailAddress>jkluse@lsu.edu</electronicMailAddress>
    <role></role>
      </associatedParty>
  <pubDate>
      2018-06-21
  </pubDate>
  <language>eng</language>
  <abstract>
    <para>Louisiana State University Herbarium Lichen Collection: ca. 44,000 specimens, particularly from Louisiana, California, throughout North America, and worldwide through exchange and collections by Shirley C. Tucker.</para>
  </abstract>
      <keywordSet>
            <keyword>Occurrence</keyword>
        <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
      </keywordSet>
      <keywordSet>
            <keyword>Specimen</keyword>
        <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
      </keywordSet>
  <intellectualRights>
    <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
  </intellectualRights>
  <coverage>
      <geographicCoverage>
          <geographicDescription>Collections with emphasis in tropical America and United States.</geographicDescription>
        <boundingCoordinates>
          <westBoundingCoordinate>-175.93</westBoundingCoordinate>
          <eastBoundingCoordinate>107.38</eastBoundingCoordinate>
          <northBoundingCoordinate>87.28</northBoundingCoordinate>
          <southBoundingCoordinate>-62.36</southBoundingCoordinate>
        </boundingCoordinates>
      </geographicCoverage>
  </coverage>
  <maintenance>
    <description>
      <para></para>
    </description>
    <maintenanceUpdateFrequency>biannually</maintenanceUpdateFrequency>
  </maintenance>

      <contact>
    <individualName>
        <givenName>Jennie</givenName>
      <surName>Kluse</surName>
    </individualName>
    <organizationName>Louisiana State University</organizationName>
    <positionName>Collections Manager</positionName>
    <address>
        <deliveryPoint>103 Life Science Building</deliveryPoint>
        <city>Baton Rouge</city>
        <administrativeArea>Louisiana</administrativeArea>
        <postalCode>70803-1705</postalCode>
        <country>US</country>
    </address>
    <electronicMailAddress>jkluse@lsu.edu</electronicMailAddress>
    <onlineUrl>http://www.herbarium.lsu.edu/</onlineUrl>
      </contact>
  <methods>
        <methodStep>
          <description>
            <para></para>
          </description>
        </methodStep>
  </methods>
</dataset>
  <additionalMetadata>
    <metadata>
      <gbif>
          <dateStamp>2016-03-11T10:07:39.478-05:00</dateStamp>
          <hierarchyLevel>dataset</hierarchyLevel>
            <citation>University of Louisiana, Bernard Lowy Mycological Herbarium (LSUM)</citation>
          <resourceLogoUrl>http://ipt.idigbio.org/logo.do?r=lsum-fungi</resourceLogoUrl>
              <livingTimePeriod>1880&apos;s to present</livingTimePeriod>
          <dc:replaces>0d4af118-b79e-40c7-9cc6-142c5027cb16/v1.7.xml</dc:replaces>
      </gbif>
    </metadata>
  </additionalMetadata>
</eml:eml>
